[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras 5 - 2006-07-07



On Fri, Jul 07, 2006 at 11:50:06PM -0000, Fedora Extras repoclosure wrote:
>     perl-Apache-Session-Wrapper-0.29-1.fc5.noarch  requires  perl(Apache::Session) >= 0:1.81

I'll update Apache::Session.  (I've had the newer version in the devel
branch for a long time without any complaints...)

Steve
-- 
Steven Pritchard - K&S Pritchard Enterprises, Inc.
Email: steve kspei com             http://www.kspei.com/
Phone: (618)398-3000               Mobile: (618)567-7320


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]